<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/jpa_core.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_PLATFORM_NOT_SPECIFIED">
        <source>Platform must be specified</source>
        <target state="x-reviewed">プラットフォームを指定してください</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Platform must be specified</source>
          <target>プラットフォームを指定してください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Platform must be specified</source>
          <target>プラットフォームを指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_CONNECTION_NOT_SPECIFIED">
        <source>Connection must be specified</source>
        <target state="x-reviewed">接続を指定してください</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Connection must be specified</source>
          <target>接続を指定してください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection must be specified</source>
          <target>接続を指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_CONNECTION_NOT_CONNECTED">
        <source>Connection must be active to get data source specific help and validation.</source>
        <target>接続はデータ・ソース固有の補助および検証のためにアクティブでなければなりません。</target>
        <alt-trans tool-id="xliff">
          <source>Connection must be active to get data source specific help and validation.</source>
          <target>接続はデータ・ソース固有の補助および検証のためにアクティブでなければなりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection must be active to get data source specific help and validation.</source>
          <target>接続はデータ・ソース固有の補助および検証のためにアクティブでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_RUNTIME_NOT_SPECIFIED">
        <source>There is no server runtime associated with this project to provide a JPA implementation</source>
        <target state="x-reviewed">JPA 実装を提供する、このプロジェクトに関連付けられたサーバー・ランタイムがありません</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>There is no server runtime associated with this project to provide a JPA implementation</source>
          <target>JPA 実装を提供する、このプロジェクトに関連付けられたサーバー・ランタイムがありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There is no server runtime associated with this project to provide a JPA implementation</source>
          <target>JPA 実装を提供する、このプロジェクトに関連付けられたサーバー・ランタイムがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_RUNTIME_DOES_NOT_SUPPORT_EJB_30">
        <source>The server runtime selected does not support EJB 3.0, so it likely does not provide a JPA implementation</source>
        <target state="x-reviewed">指定したサーバー・ランタイムは EJB 3.0 をサポートしないため、JPA 実装を提供しないようです</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>The server runtime selected does not support EJB 3.0, so it likely does not provide a JPA implementation</source>
          <target>指定したサーバー・ランタイムは EJB 3.0 をサポートしないため、JPA 実装を提供しないようです</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The server runtime selected does not support EJB 3.0, so it likely does not provide a JPA implementation</source>
          <target>指定したサーバー・ランタイムは EJB 3.0 をサポートしないため、JPA 実装を提供しないようです</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=VALIDATE_LIBRARY_NOT_SPECIFIED">
        <source>No JPA implementation library specified</source>
        <target>JPA 実装ライブラリーが指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>No JPA implementation library specified</source>
          <target>JPA 実装ライブラリーが指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No JPA implementation library specified</source>
          <target>JPA 実装ライブラリーが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=SYNCHRONIZE_CLASSES_JOB">
        <source>Synchronizing classes</source>
        <target state="x-reviewed">クラスの同期化</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Synchronizing classes</source>
          <target>クラスの同期化</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Synchronizing classes</source>
          <target>クラスの同期化</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=SYNCHRONIZING_CLASSES_TASK">
        <source>Synchronizing classes ...</source>
        <target>クラスの同期化 ...</target>
        <alt-trans tool-id="xliff">
          <source>Synchronizing classes ...</source>
          <target>クラスの同期化 ...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Synchronizing classes ...</source>
          <target>クラスの同期化 ...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=INVALID_PERSISTENCE_XML_CONTENT">
        <source>Invalid persistence.xml content</source>
        <target state="x-reviewed">無効な persistence.xml コンテンツ</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Invalid persistence.xml content</source>
          <target>無効な persistence.xml コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid persistence.xml content</source>
          <target>無効な persistence.xml コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=ERROR_SYNCHRONIZING_CLASSES_COULD_NOT_VALIDATE">
        <source>Error synchronizing classes.  Could not validate.</source>
        <target state="x-reviewed">クラスの同期化中にエラー。検証できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Error synchronizing classes.  Could not validate.</source>
          <target>クラスの同期化中にエラー。検証できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error synchronizing classes.  Could not validate.</source>
          <target>クラスの同期化中にエラー。検証できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_core.properties?key=ERROR_WRITING_FILE">
        <source>Could not write to persistence.xml</source>
        <target state="x-reviewed">persistence.xml に書き込めませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.13</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Could not write to persistence.xml</source>
          <target>persistence.xml に書き込めませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write to persistence.xml</source>
          <target>persistence.xml に書き込めませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/jpa_validation.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PROJECT_NO_CONNECTION">
        <source>No connection specified for project.  No data-specific validation will be performed. </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PROJECT_INACTIVE_CONNECTION">
        <source>Connection "{0}" is not active.  No validation will be done against the data source.</source>
        <target>接続 "{0}" は非アクティブです。データ・ソースに対して確認は行われません。</target>
        <alt-trans tool-id="xliff">
          <source>Connection "{0}" is not active.  No validation will be done against the data source.</source>
          <target>接続 "{0}" は非アクティブです。データ・ソースに対して確認は行われません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connection "{0}" is not active.  No validation will be done against the data source.</source>
          <target>接続 "{0}" は非アクティブです。データ・ソースに対して確認は行われません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PROJECT_NO_PERSISTENCE_XML">
        <source>No persistence.xml file in project</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PROJECT_MULTIPLE_PERSISTENCE_XML">
        <source>Multiple persistence.xml files in project</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_XML_INVALID_CONTENT">
        <source>Invalid content (no root node)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_NO_PERSISTENCE_UNIT">
        <source>No persistence unit defined</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_MULTIPLE_PERSISTENCE_UNITS">
        <source>Multiple persistence units defined - tooling may not provide expected defaults/validation where persistence units overlap</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_UNSPECIFIED_MAPPING_FILE">
        <source>Unspecified mapping file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_NONEXISTENT_MAPPING_FILE">
        <source>Mapping file "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_INVALID_MAPPING_FILE">
        <source>Mapping file "{0}" does not have ORM content</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_DUPLICATE_MAPPING_FILE">
        <source>Duplicate mapping file "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_UNSPECIFIED_CLASS">
        <source>Unspecified class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_NONEXISTENT_CLASS">
        <source>Class "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_INVALID_CLASS">
        <source>Class "{0}" is not annotated as a persistent class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_REDUNDANT_CLASS">
        <source>Class "{0}" is already specified by an XML Mapping File</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENCE_UNIT_DUPLICATE_CLASS">
        <source>Duplicate class "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=ENTITY_MAPPINGS_MULTIPLE_METADATA">
        <source>Metadata for persistence unit "{0}" specified in multiple mapping files</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_TYPE_UNSPECIFIED_CONTEXT">
        <source>This mapped class is not contained in any persistence unit</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_TYPE_UNSPECIFIED_CLASS">
        <source>Unspecified class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_TYPE_UNRESOLVED_CLASS">
        <source>Class "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=ENTITY_NO_ID">
        <source>Entity "{0}" has no Id or EmbeddedId</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_ATTRIBUTE_UNSPECIFIED_NAME">
        <source>Unspecified name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_ATTRIBUTE_UNRESOLVED_NAME">
        <source>Attribute "{0}" in class "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_ATTRIBUTE_INVALID_MAPPING">
        <source>Attribute "{0}" has invalid mapping type in this context</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_ATTRIBUTE_FINAL_FIELD">
        <source>The java field for attribute "{0}" is final</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PERSISTENT_ATTRIBUTE_PUBLIC_FIELD">
        <source>The java field for attribute "{0}" is public</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=MAPPING_UNRESOLVED_MAPPED_BY">
        <source>Cannot resolve attribute named "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=MAPPING_INVALID_MAPPED_BY">
        <source>Attribute named "{0}" has invalid mapping for this relationship</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=MAPPING_MAPPED_BY_WITH_JOIN_TABLE">
        <source>Cannot specify join table if this attribute is mapped by another attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=MAPPING_MAPPED_BY_ON_BOTH_SIDES">
        <source>Relationship must have an owner</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=TABLE_UNRESOLVED_SCHEMA">
        <source>Schema "{0}" cannot be resolved for table "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=TABLE_UNRESOLVED_NAME">
        <source>Table "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=SECONDARY_TABLE_UNRESOLVED_SCHEMA">
        <source>Schema "{0}" cannot be resolved for secondary table "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=SECONDARY_TABLE_UNRESOLVED_NAME">
        <source>Secondary table "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=JOIN_TABLE_UNRESOLVED_SCHEMA">
        <source>Schema "{0}" cannot be resolved for join table "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_JOIN_TABLE_UNRESOLVED_SCHEMA">
        <source>In virtual attribute "{0}", schema "{1}" cannot be resolved for join table "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=JOIN_TABLE_UNRESOLVED_NAME">
        <source>Join table "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_JOIN_TABLE_UNRESOLVED_NAME">
        <source>In virtual attribute "{0}", join table "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=COLUMN_UNRESOLVED_TABLE">
        <source>Table "{0}" for column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_COLUMN_UNRESOLVED_TABLE">
        <source>In virtual attribute "{0}", table "{1}" for column "{2}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_OVERRIDE_COLUMN_UNRESOLVED_TABLE">
        <source>In virtual attribute override "{0}", table "{1}" for column "{2}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=COLUMN_UNRESOLVED_NAME">
        <source>Column "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_COLUMN_UNRESOLVED_NAME">
        <source>In virtual attribute "{0}", column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_OVERRIDE_COLUMN_UNRESOLVED_NAME">
        <source>In virtual attribute override "{0}", column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=JOIN_COLUMN_UNRESOLVED_TABLE">
        <source>Table "{0}" for join column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_JOIN_COLUMN_UNRESOLVED_TABLE">
        <source>In virtual attribute "{0}", table "{1}" for join column "{2}" cannot be resolved </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ASSOCIATION_OVERRIDE_JOIN_COLUMN_UNRESOLVED_TABLE">
        <source>In virtual association override "{0}", table "{1}" for join column "{2}" cannot be resolved </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=JOIN_COLUMN_UNRESOLVED_NAME">
        <source>Join column "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_JOIN_COLUMN_UNRESOLVED_NAME">
        <source>In virtual attribute "{0}", join column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ASSOCIATION_OVERRIDE_JOIN_COLUMN_UNRESOLVED_NAME">
        <source>In virtual association override "{0}", join column "{1}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=JOIN_COLUMN_REFERENCED_COLUMN_UNRESOLVED_NAME">
        <source>Referenced column "{0}" in join column "{1}" cannot be resolved </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ATTRIBUTE_JOIN_COLUMN_REFERENCED_COLUMN_UNRESOLVED_NAME">
        <source>In virtual attribute "{0}", referenced column "{1}" in join column "{2}" cannot be resolved </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=VIRTUAL_ASSOCIATION_OVERRIDE_JOIN_COLUMN_REFERENCED_COLUMN_UNRESOLVED_NAME">
        <source>In virtual association override "{0}", referenced column "{1}" in join column "{2}" cannot be resolved </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=GENERATED_VALUE_UNRESOLVED_GENERATOR">
        <source>No generator named "{0}" is defined in the persistence unit</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PRIMARY_KEY_JOIN_COLUMN_UNRESOLVED_NAME">
        <source>Primary key join column "{0}" cannot be resolved</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/jpa_validation.properties?key=PRIMARY_KEY_JOIN_COLUMN_UNRESOLVED_REFERENCED_COLUMN_NAME">
        <source>Referenced Column "{0}" in primary key join column "{1}" cannot be resolved</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=pluginName">
        <source>Java Persistence API Tools - Core</source>
        <target>Java 永続化 API ツール - コア</target>
        <alt-trans tool-id="xliff">
          <source>Java Persistence API Tools - Core</source>
          <target>Java 永続化 API ツール - コア</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Persistence API Tools - Core</source>
          <target>Java 永続化 API ツール - コア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_PLATFORM">
        <source>"JPA Platform"</source>
        <target state="x-reviewed">"JPA プラットフォーム"</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="xliff">
          <source>"JPA Platform"</source>
          <target>"JPA プラットフォーム"</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>"JPA Platform"</source>
          <target>"JPA プラットフォーム"</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_PROBLEM_MARKER">
        <source>JPA Problem Marker</source>
        <target>JPA 問題マーカー</target>
        <alt-trans tool-id="xliff">
          <source>JPA Problem Marker</source>
          <target>JPA 問題マーカー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JPA Problem Marker</source>
          <target>JPA 問題マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_FILE_CONTENT">
        <source>JPA File Content</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=GENERIC_PLATFORM_LABEL">
        <source>Generic</source>
        <target>汎用</target>
        <alt-trans tool-id="xliff">
          <source>Generic</source>
          <target>汎用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic</source>
          <target>汎用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_FACET_LABEL">
        <source>Java Persistence</source>
        <target>Java 永続化</target>
        <alt-trans tool-id="xliff">
          <source>Java Persistence</source>
          <target>Java 永続化</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Persistence</source>
          <target>Java 永続化</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_FACET_DESCRIPTION">
        <source>Adds support for writing persistent meta-data using Java Persistence Architecture.</source>
        <target state="x-reviewed">Java 永続化アーキテクチャーを使った永続メタデータ書き込みのサポートを追加します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="xliff">
          <source>Adds support for writing persistent meta-data using Java Persistence Architecture.</source>
          <target>Java 永続化アーキテクチャーを使った永続メタデータ書き込みのサポートを追加します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Adds support for writing persistent meta-data using Java Persistence Architecture.</source>
          <target>Java 永続化アーキテクチャーを使った永続メタデータ書き込みのサポートを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_PRESET_LABEL">
        <source>Utility JPA project with Java 5.0</source>
        <target>Java 5.0 とユーティリティー JPA プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Utility JPA project with Java 5.0</source>
          <target>Java 5.0 とユーティリティー JPA プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Utility JPA project with Java 5.0</source>
          <target>Java 5.0 とユーティリティー JPA プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_TEMPLATE_LABEL">
        <source>JPA Project</source>
        <target>JPA プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>JPA Project</source>
          <target>JPA プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JPA Project</source>
          <target>JPA プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=JPA_VALIDATOR">
        <source>JPA Validator</source>
        <target>JPA バリデーター</target>
        <alt-trans tool-id="xliff">
          <source>JPA Validator</source>
          <target>JPA バリデーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JPA Validator</source>
          <target>JPA バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=ORM_XML_CONTENT">
        <source>ORM XML Content</source>
        <target>ORM XML コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>ORM XML Content</source>
          <target>ORM XML コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ORM XML Content</source>
          <target>ORM XML コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.core/plugin.properties?key=PERSISTENCE_XML_CONTENT">
        <source>Persistence XML Content</source>
        <target>永続化 XML コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Persistence XML Content</source>
          <target>永続化 XML コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Persistence XML Content</source>
          <target>永続化 XML コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>